#searchForums {
	clear: both;
}
#topicList h2 {
	margin: 0 0 15px;
	font-size: 18px;
	line-height: 1.2;
}
#topicList h2 small {
	display: block;
	padding-top: 3px;
}
#topicList div {
	font-size: 14px;
	line-height: 1.2;
	padding: 5px 0;
}
.modRow:hover td {
	background: #FFFFFF;
}
.modRow:hover td td {
	background: #F3F5F9;
}
.modRow table {
	margin-bottom: 15px;
	background: #F3F5F9;
	border-bottom: 2px solid #D6DFEB;
}
.modRow a {
	margin-right: 10px;
}
.modRow select, .modRow #topic_name {
	width: auto;
	padding: 4px;
}


/* ===================================== forum posts page ===================================== */

#forumPosts {
	clear: both;
}

.postShell {
	clear: both;
	overflow: auto;
	padding-bottom: 30px;
}

.memberInfo {
	float: left;
	width: 200px;
}
.memberInfo h2 {
	margin: 0 0 10px;
	padding: 6px 0 8px 0;
	font-size: 16px;
	line-height: 1.0;
	border-bottom: 1px solid #D6DFEB;
}
.memberInfo h2 a {
	color: #489D6E;
	text-decoration: none;
}
.memberInfo small {
	display: block;
	line-height: 1.4;
}

.postContent {
	margin: 0 0 0 210px;
	padding: 0 15px;
	background: #E0E7F0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height: 150px;
}

#content .postContent blockquote {
	margin: 12px;
	padding: 8px 15px 9px;
	background: #F6F8FB;
}

.postContent table {
	font-size: 11px;
	line-height: 30px;
	color: #315D99;
}
.postContent table td {
	height: 30px;
}
.postInfo {
	border-bottom: 1px solid #BDCBDF;
	margin-bottom: 15px;
}
.postTools {
	border-top: 1px solid #BDCBDF;
	margin-top: 15px;
}
.postContent em { /* edited */
	display: block;
}
#reply td a, #add-post th a {
	margin-top: 10px;
}
#reply td div, #add-post th div {
	margin: 0 10px;
}
#reply td div a, #add-post th div a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0;
	padding: 5px;
}


/* ===================================== post icons ===================================== */

.postIcon, .msgIcon {
	display: inline-block;
	zoom: 1;
	*display: inline;
	background: url(../images/forum/icons.png?120914) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	margin-left: 15px;
}
.msgIcon {
	margin: 0 10px 0 0;
}
.postIcon.edit {
}
.postIcon.delete {
	background-position: 0 -20px;
}
.postIcon.like {
	background-position: 0 -40px;
	width: auto;
	height: auto;
	line-height: 16px;
	text-decoration: none;
	text-transform: uppercase;
	color: #315D99;
	margin: 0;
	padding-left: 20px;
}
.postIcon.quote {
	background-position: 0 -60px;
}
.postIcon.report {
	background-position: 0 -80px;
}
.postIcon.msg {
	background-position: 0 -100px;
}
.postIcon.msg, .msgIcon.msg {
	background-position: 0 -98px;
}
.msgIcon.read {
	background-position: 0 -120px;
}
.msgIcon.replied {
	background-position: 0 -140px;
}
.faded {
	opacity: .4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

.unseen {
	background: #FFFF99;
}
.msgView div {
	width: 30%;
	float: left;
}
.msgView {
}
.msgView {
}
